/* Created by Artisteer v4.2.0.60623 */

.mag-header, #mag-header-bg, .mag-layout-cell, .mag-layout-wrapper, .mag-footer, .mag-nav, #mag-hmenu-bg, .mag-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.mag-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.mag-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#mag-header-bg 
{
   display: none;
}

.mag-hmenu>li, .mag-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.mag-hmenu, ul.mag-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#mag-hmenu-bg 
{
   display: none;
}

ul.mag-hmenu>li:first-child {
   padding-right:6px;
}

ul.mag-hmenu ul{
   background-color: rgba(166, 166, 166, 0.8) !important;
}

.mag-content-layout, .mag-content-layout-row, .mag-layout-cell 
{
   display: block;
   zoom: 1;
}
.mag-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.mag-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.mag-search div>input[type="text"]
{
   width: 100%;
}

* html form.mag-search>input[type="text"] 
{
   margin :0;
}

form.mag-search
{
   zoom: 1;
}
.mag-postheadericons span{
   zoom: 1;
}
.mag-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.mag-content 
{
   width: auto;
   float:none;
}

